Activity log for bug #1708017

Date Who What changed Old value New value Message
2017-08-01 20:52:48 Marcelo Cerri bug added bug
2017-08-01 20:52:50 Marcelo Cerri tags kernel-release-tracking-bug
2017-08-01 20:52:51 Marcelo Cerri tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-08-01 20:52:52 Marcelo Cerri tags kernel-release-tracking-bug kernel-release-tracking-bug-live block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-08-01 20:52:53 Marcelo Cerri bug added subscriber SRU Verification
2017-08-01 20:52:54 Marcelo Cerri bug added subscriber Ubuntu Stable Release Updates Team
2017-08-01 20:52:59 Marcelo Cerri bug added subscriber hardware-certification-users
2017-08-01 20:53:03 Marcelo Cerri nominated for series Ubuntu Xenial
2017-08-01 20:53:05 Marcelo Cerri tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-08-01 20:53:08 Marcelo Cerri nominated for series kernel-sru-workflow/automated-testing
2017-08-01 20:53:09 Marcelo Cerri bug task added kernel-sru-workflow/automated-testing
2017-08-01 20:53:11 Marcelo Cerri nominated for series kernel-sru-workflow/certification-testing
2017-08-01 20:53:12 Marcelo Cerri bug task added kernel-sru-workflow/certification-testing
2017-08-01 20:53:13 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package
2017-08-01 20:53:14 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package
2017-08-01 20:53:16 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package-meta
2017-08-01 20:53:17 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package-meta
2017-08-01 20:53:19 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-proposed
2017-08-01 20:53:20 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-proposed
2017-08-01 20:53:21 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-security
2017-08-01 20:53:22 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-security
2017-08-01 20:53:24 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-updates
2017-08-01 20:53:25 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-updates
2017-08-01 20:53:26 Marcelo Cerri nominated for series kernel-sru-workflow/regression-testing
2017-08-01 20:53:27 Marcelo Cerri bug task added kernel-sru-workflow/regression-testing
2017-08-01 20:53:29 Marcelo Cerri nominated for series kernel-sru-workflow/security-signoff
2017-08-01 20:53:30 Marcelo Cerri bug task added kernel-sru-workflow/security-signoff
2017-08-01 20:53:31 Marcelo Cerri nominated for series kernel-sru-workflow/upload-to-ppa
2017-08-01 20:53:33 Marcelo Cerri bug task added kernel-sru-workflow/upload-to-ppa
2017-08-01 20:53:34 Marcelo Cerri nominated for series kernel-sru-workflow/verification-testing
2017-08-01 20:53:35 Marcelo Cerri bug task added kernel-sru-workflow/verification-testing
2017-08-01 20:53:37 Marcelo Cerri kernel-sru-workflow: status New In Progress
2017-08-01 20:53:38 Marcelo Cerri kernel-sru-workflow: importance Undecided Medium
2017-08-01 20:53:40 Marcelo Cerri kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-08-01 20:53:41 Marcelo Cerri kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-01 20:53:53 Marcelo Cerri kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-08-01 20:53:55 Marcelo Cerri kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-08-01 20:54:00 Marcelo Cerri kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-08-01 20:54:02 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-01 20:54:04 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-08-01 20:54:07 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-01 20:54:09 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-08-01 20:54:11 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-01 20:54:13 Marcelo Cerri kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-08-01 20:54:15 Marcelo Cerri kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-01 20:54:17 Marcelo Cerri kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-08-01 20:54:19 Marcelo Cerri kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-01 20:54:20 Marcelo Cerri kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-08-01 20:54:23 Marcelo Cerri kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-01 20:54:25 Marcelo Cerri kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-08-01 20:54:26 Marcelo Cerri kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-08-01 20:54:29 Marcelo Cerri kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-08-01 20:54:30 Marcelo Cerri kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-01 20:54:32 Marcelo Cerri kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-08-01 20:54:33 Marcelo Cerri kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-01 20:54:35 Marcelo Cerri linux-azure (Ubuntu): status New Invalid
2017-08-01 21:01:14 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-08-01 21:01:16 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2017-08-01 21:01:17 Brad Figg kernel-sru-workflow/security-signoff: status New Invalid
2017-08-01 21:01:20 Brad Figg kernel-sru-workflow/promote-to-updates: status New Invalid
2017-08-01 21:01:23 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Tuesday, 01. August 2017 21:01 UTC kernel-stable-phase:Packaging
2017-08-01 21:01:23 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Tuesday, 01. August 2017 21:01 UTC kernel-stable-phase:Packaging This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Tuesday, 01. August 2017 21:01 UTC kernel-stable-phase:Packaging -- swm properties -- phase: Packaging
2017-08-01 21:31:06 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2017-08-01 21:31:08 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2017-08-01 21:31:09 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Confirmed
2017-08-01 21:31:13 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Tuesday, 01. August 2017 21:01 UTC kernel-stable-phase:Packaging -- swm properties -- phase: Packaging This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 01. August 2017 21:31 UTC
2017-08-01 21:31:14 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 01. August 2017 21:31 UTC This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded
2017-08-01 22:01:10 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2017-08-01 22:01:12 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2017-08-01 22:01:15 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 01. August 2017 22:01 UTC
2017-08-01 22:01:16 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 01. August 2017 22:01 UTC This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded
2017-08-01 22:31:07 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-08-01 22:31:09 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-08-01 22:31:11 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-08-01 22:38:47 Andy Whitcroft bug task added linux-azure (Ubuntu Xenial)
2017-08-01 22:38:54 Andy Whitcroft linux-azure (Ubuntu Xenial): status New Confirmed
2017-08-02 17:00:15 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-08-02 17:00:15 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-08-02 17:20:23 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2017-08-02 19:31:11 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-08-02 19:31:15 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-08-02 19:31:19 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-08-02 19:31:21 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-08-02 19:31:23 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-08-02 19:31:24 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 02. August 2017 19:31 UTC
2017-08-02 19:31:25 Brad Figg description This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 02. August 2017 19:31 UTC This bug is for tracking the 4.11.0-1005.5 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-08-03 03:31:02 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2017-08-03 10:41:35 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2017-08-03 10:41:35 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2017-08-03 10:41:49 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial
2017-08-03 15:40:36 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed Invalid
2017-08-07 02:45:44 Po-Hsu Lin kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2017-08-17 02:11:19 Brad Figg marked as duplicate 1710944
2017-08-22 23:49:37 Marcelo Cerri changed duplicate marker 1710944 1712446
2017-08-29 21:31:27 Marcelo Cerri changed duplicate marker 1712446 1713823
2017-09-07 19:31:33 Marcelo Cerri changed duplicate marker 1713823 1715731